/*
 Theme Name:     ALH (twentysixteen Child)
 Theme URI:      wordpress.org
 Description:    Childtheme von 2016
 Author:         Robert Plötzke
 Author URI:     https://www.casual-webdesign.de
 Template:       twentysixteen
 Version:        1.0.0
*/


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/twentysixteen-child/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
 
html, body, #page {
	font-family: 'Open Sans', sans-serif!important;
	background-color: #c2b4ae; 
	margin: 0px;
	padding: 0px;
}

.main-navigation {
	font-family: 'Open Sans', sans-serif!important
}

body:BEFORE, body:AFTER {
	height: 0px!important;
}

a {
	color: #888;
}

.site, .entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, 
.comments-area, .image-navigation, .post-navigation, .page-header, 
.page-content, .content-bottom-widgets  {
    margin: 0px!important;
}

#masthead {
	background-color: #FFFFFF;
}

.header-image {
	text-align: center;
	margin-top: 0!important;
}


/*  SECTIONS  */
#masthead .section {
	width: 100%;
	clear: both;
	padding: 0px;
	margin: 0px;
	border-bottom: 6px solid #000000;
}

/*  COLUMN SETUP  */
#masthead .col {
	display: block;
	float:left;
	margin: 1% 0 0 1.6%;
}
#masthead .col:first-child { margin-left: 0; }

/*  GROUPING  */
#masthead .group:before,
#masthead .group:after { content:""; display:table; }
#masthead .group:after { clear:both;}
#masthead .group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
#masthead .span_3_of_3 { width: 100%; }
#masthead .span_2_of_3 { width: 66.13%; }
#masthead .span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	#masthead .col {  margin: 1% 0 1% 0%; }
	#masthead .span_3_of_3, #masthead .span_2_of_3, #masthead .span_1_of_3 { width: 100%; }
	.header-references-mobile, .header-mail, .header-me-mobile {
		display: none!important;
	}
}

#masthead .section-half {
	width: 50%;
	float: left;
	text-align: right;
	vertical-align: bottom;
}

.site-header {
	padding: 0; 
}

.header-me-mobile, .header-references-mobile {
	display: none;
}

.header-references {
	padding-top: 5px;
	display: block;
}

.header-me, .header-home {
	text-align: left!important;
}



.header img {
	margin-bottom: 4%;
}

.service-header-menu {
	padding-top: 60px;
}

.service-header-menu ul {
	list-style: none;
}

.service-header-menu ul li {
	float: left;
	margin-right: 20px;
}

.service-header-menu ul li a {
	font-size: 13px;
	color: #000000;
}

#site-header-menu {
	width: 100%;
	text-align: center;
	margin: 0;
}

.mega-current_page_parent .mega-sub-menu {
	display: block!important;
	opacity: 1!important;
}

#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, 
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, 
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, 
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
	text-align: center!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
	float: none!important;
	display: inline-block!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-5, 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-4 {
	width: auto!important;
}
	
ul#mega-menu-primary, ul#mega-menu-primary ul {
	border-bottom: 2px solid #000000!important;
}

ul#mega-menu-primary ul {
	margin-top: 2px!important;
}

.mega-current-menu-parent ul {
	display: block!important;
	visibility: visible!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus, 
li.mega-current-menu-item > a {
	color: #7f7f7f!important;
    font-weight: normal;	
}

.home .site-content {
	padding: 0px!important;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
}

.page-template-page-unternehmensentwicklung .site-content,
.page-template-page-projektmanagement .site-content {
	max-width: 780px;
	padding: 0px!important;
	width: 100%;
	margin: 0 auto;
}

.page-template-page-unternehmensentwicklung .metaslider,
.page-template-page-projektmanagement .metaslider {
	margin-top: 43px!important;
}

.start-page {
	padding-top: 43px;
}

.page-header {
	border: none;
}


.nivo-caption {
	color: #000000!important;
	background: #FFFFFF!important;
	max-width: 31%;
	line-height: 1.3em;
	text-align: center;
	font-size: 14px;
	height: 100%;
	z-index: 1111!important;
    opacity: 1!important;
    padding-top: 10px!important;
    overflow: hidden;
}

.nivo-caption h1, .nivo-caption h2 {
	width: 90%;
	font-size: 16px;
	font-weight: normal;
	margin: 15px auto 7px auto;
    padding-bottom: 5px;
}

.nivo-caption h1 {
	border-bottom: 1px solid #000000;	
}

.nivoSlider {
	background: #FFFFFF!important;
    overflow: visible!important;
    height: 100%;
    display: inline-block;
}

.nivoSlider img {
	float: right;
	width: 68%!important;
	margin: 10px 10px 10px 0px!important;
	height: auto!important;
	z-index: 999;
}


.nivo-slice {
	margin-left: 30.75%;
} 

.theme-default .nivo-directionNav a {
	opacity: 1!important;
}

.theme-default a.nivo-nextNav {
	box-shadow: none;
	right: -45px!important;
    background-position: 0px 0px!important;
	background: url(/wp-content/uploads/2016/02/arrow_right.png) no-repeat!important; 
}

.theme-default a.nivo-prevNav {
	box-shadow: none;
	left: -45px!important; 
	background-position: 0px 0px!important;
	background: url(/wp-content/uploads/2016/02/arrow_left.png) no-repeat!important;
}

.nivoSlider a.nivo-imageLink {
	z-index: 2000!important;
}


#timline-header {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	background: #FFFFFF;
}

#timline-header h2 {
	font-size: 14px;
	padding: 10px 0;
	font-weight: normal;
	margin-bottom: 0px;
	width: 90%;
	margin: 0 auto;
	border-bottom: 1px solid #000000;
	text-align: center;
}

.timeline {
	border: 10px solid #FFFFFF;
	background: #f1f1f1;
}


.timeline .timeline_items_wrapper, #content .timeline .timeline_items_wrapper {
	margin: 0px;
}

.t_line_holder {
	padding-left: 10px!important;
}

.timeline .timeline_items, #content .timeline .timeline_items {
	padding-top: 0px!important;
    padding: 10px 0 10px 10px;
}

.timeline h4.t_line_month, #content .timeline h4.t_line_month {
	font-size: 15px!important;
}

.timeline .t_line_holder, #content .timeline .t_line_holder {
	height: 65px;
}

.timeline a {
	box-shadow: none;
}	

.timeline .item .read_more, #content .timeline .item .read_more {
	font-size: 12px!important;
	line-height: 12px!important;
	bottom: 10px!important;
}


.timeline_open_content a {
	color: #1986ac;
}

.timeline .item span.date {
	top: 103px;
	position: absolute;
	left: 0;
    right: 0;
    margin-left: auto!important;
    margin-right: auto!important;
} 

#tl2 .item h2, #content #tl2 .item h2 {
	margin-top: 26px!important;
	margin-bottom: 5px!important;
}

.timeline .item .read_more, #content .timeline .item .read_more {
	bottom: 8px!important;
}




.t_controles {
	position: absolute;
	width: 740px
}

.t_controles .t_left {
    position: absolute;
    height: 440px!important;
    left: -45px;
    width: 30px;
	background: url(/wp-content/uploads/2016/02/arrow_left.png) no-repeat center center!important; 
	opacity: 1!important;
}


.t_controles .t_right {
	background: url(/wp-content/uploads/2016/02/arrow_right.png) no-repeat center center!important; 
	opacity: 1!important;
	position: absolute;
	width: 30px;
    height: 440px!important;

}

.timeline .item_open, .timeline .item_open .item_open_cwrapper {
	width: 300px!important;
} 

.timeline .item_open .timeline_rollover_bottom {
	display: none;
}

.timeline .item_open .timeline_open_content {
	height: 265px!important;
}



.home #lightbox #hoverNav, .home #lightbox #numberDisplay {
	display: none!important;
}




/*********************** Unterseiten ************************/

.bwg_image_container .bwg_image_title {
	display: none!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg-container-0 .bwg-title2 {
	font-size: 12px!important;
	font-weight: normal!important;
}

.alh-page {
	margin: 75px auto 30px auto;
	max-width: 940px;
	background: #FFFFFF;
	padding: 18px;
}

.alh-page.page-main-one-column,
.alh-page.page-main-two-column,
.alh-page.page-references {
	margin: 43px auto 30px auto;
}

.alh-page.page-slider {
	margin: 27px auto 30px auto;
}

.alh-page .site-main {
	background: #dcdcdc;
	margin-bottom: 0px;
}


.alh-page .entry-content h1 {
	font-size: 20px;
	background: #FFFFFF;
    text-transform: uppercase;
    color: #919191;
    padding: 5px 0 10px 0;
    margin: 0;
    font-weight: normal;
}

.alh-page .entry-content h2 {
	background: #FFFFFF;
	font-size: 17px;
	text-transform: uppercase;
	color: #919191;
	padding: 0 0 10px 0;
	margin: -5px 0 0 0;;
	font-weight: normal;
}

.alh-page .entry-content h2.data-protection-heading {
    background: none;
    margin-left: 20px;
    color: #1a1a1a;
}

.alh-page .entry-content > p {
	padding: 0 20px;
}

.alh-page .entry-content .alh-first-element {
	padding-top: 20px;
}

.alh-page .entry-content > p:last-of-type {
	padding-bottom: 20px;
}

.alh-page h3 {
	margin: 10px 0;
	color: red;
	font-size: 15px;
	font-weight: normal;
}	

.alh-page h4 {
	margin: 10px 0;
	font-size: 15px;
	font-weight: normal;
}

.alh-page .entry-content > h3 {
	margin-left: 20px;
}

.alh-page ul {
	margin-left: 20px;
}

.alh-page .entry-content > ul {
	margin-left: 40px;
}

.alh-page ul li {
	font-size: 14px;
	line-height: 1.6em;
}

.alh-page p {
	font-size: 14px;
    line-height: 1.6em;
}

.alh-page img {
	border: 7px solid #FFFFFF;
}

.alh-page .content-column img {
	clear: both;
    display: block;
	width: 100%;
}

.alignright {
	margin: 20px;
}	

.alh-page .content-column.one_half {
	padding: 20px 10px 20px 20px;
}

.alh-page .content-column.one_half.last_column {
	padding: 20px 20px 20px 10px;
}

.alh-page.page-references .content-column.one_third {
	padding: 20px 0px 20px 20px;
	width: 32.5%;
}

.alh-page.page-references .content-column.one_third.last_column {
	/*padding: 20px 20px 20px 20px;*/
}

.alh-float-content {
	font-size: 14px;
	height: 250px;
}

.alh-page.page-references .content-column p {
    line-height: 1.2em;
}

.alh-page.page-references .content-column img {
	margin-bottom: -10px;
}

.alh-page.page-references a {
	text-decoration: none;
	box-shadow: none;
}

.alh-page ul {
	margin-bottom: 20px!important;
}


.bwg-item1 {
	border: 7px solid #FFFFFF!important;
}

.bwg-item1 img {
	border: none;
}

.bwg-item {
	margin: 10px!important;
}


.alh-back {
	background: #fff;
	position: absolute;
	right: 0;
}

.alh-back h3 {
	display: inline;
	float: right;
}

.alh-back h3 a {
	color: red;
	text-decoration: none;
	box-shadow: none;
}

.page-id-2702 .content-column img {
	max-width: 150px;
}

.page-id-2702 .content-column {
	margin-left: 2%;
	width: 28%;
    padding-left: 3%;
}	

#bwg_container1_0 .bwg_title_spun1_0 {
	text-align: left!important;
	margin-top: -12px!important;
}

#bwg_container1_0 .bwg_title_spun2_0 {
	color: #aaa!important;
	font-size: 10px!important;
	font-weight: normal!important;
}




.wpcf7 {
	width: 96%;
	margin: 0 auto!important;
}

.wpcf7 input, .wpcf7 textarea {
	padding: 2px 10px;
	max-width: 500px;
}

.wpcf7 input.wpcf7-submit {
	padding: 7px;
	background: #666666;
}

#wpgmza_map {
	margin-bottom: 20px;
}



.sbttBacktotop {
	bottom: 100px;
	right: 30px;
}


.site-footer {
	padding: 0;
	
}

.footer-seperator {
	width: 100%;
	height: 3px;
	background: #4c4c4e;
	margin: 0px;
}

.site-footer .section {
	background: #4c4c4e;
	width: 100%;
	clear: both;
	padding: 10px 10px 10px 30px;
	margin: 3px 0px 0px 0px;
}

/*  COLUMN SETUP  */
.site-footer .col {
	display: block;
	float:left;
	margin: 10px 0 0 1.6%;
}
.site-footer .col:first-child { margin-left: 0; }

/*  GROUPING  */
.site-footer .group:before,
.site-footer .group:after { content:""; display:table; }
.site-footer .group:after { clear:both;}

.site-footer .span_1_of_4 {
	line-height: 1.3em;
	width: 23.8%;
	color: #ffffff;
	font-size: 12px;
}
.site-footer .span_1_of_4 h2 {
	margin-bottom: 10px;
    color: #9d8a84;
    font-size: 14px;
}

.footer-menu ul {
	margin-top: 10px;
	list-style: none;
	border-left: 1px solid #ffffff;
}

.footer-menu ul li {
	margin-left: 10px;
}	

.footer-menu ul a {
	color: #ffffff;
}	

.footer-menu ul a:BEFORE {
	content: ">  ";	
}

.mega-menu-link:HOVER ~ .site-header {
	padding-bottom: 50px,
}

.footer-bottom {
	width: 100%;
	background: #6d6e70;
	color: #ffffff;
	padding: 10px;
	font-size: 12px;
}

#mobile-indicator {
    display: none;
}


.footer-contact td {
	border: none;
	padding: 0px;
}

.main-navigation {
	margin: 0!important;
}


@media only screen and  (max-width: 1080px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		padding: 5px 7px 5px 7px;
	}
	#masthead .section-half {
		text-align: center!important;
	}
}	

@media only screen and  (max-width: 1030px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a {
		font-size: 14px!important;
		padding: 5px 7px 5px 7px;
	}
	
}	
 
@media only screen and (max-width: 920px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a {
		font-size: 13px!important;
		padding: 5px 5px 5px 5px;
	}
	#menu-service_header li {
		margin-right: 14px;
	}
	
	
	.alh-page {
		margin: 70px auto 30px auto;
		margin-right: 20px;
		margin-left: 20px;
	}
	
	.site-footer .span_1_of_4 {
		width: 35%;
	}
	
	#primary {
		padding-top: 38px;
	}
	
	.alh-back {
	    top: -20px;
}
	
	
	
}	

@media only screen and (max-width: 870px) {
	
	.home .site-content {
		width: 80%;
	}
	
	.metaslider, .timeline, #timline-header  {
	}
	
	.nivo-caption {
		max-height: 100%;
		margin-bottom: 10px;
		max-width: 100%;
		height: auto!important;
		padding: 10px 15px 5px 15px!important;
        background-color: rgb(255, 255, 255)!important;
        background-color: rgba(255, 255, 255, 0.75)!important;
	}
	
	.nivo-caption h2 {
		margin: 5px auto 5px auto;
		padding-bottom: 0px;
	}
	
	
	
	.nivoSlider img {
		width: 97%!important;
		margin-left: 1.5%!important;
		float: none;
	}
	
	.nivo-slice {
		margin-left: 0px;
	}
	
	.t_controles {
		width: auto;
	}
	
	
	#mobile-indicator {
        display: block;
    }
	
}


@media only screen and (max-width: 768px) {

	#masthead .section-half {
		width: 100%;
	}
	
	.service-header-menu {
		display: none;
	}
	
	.header-mail, .header-home {
		display: none;
	}
	
	.header-me, .header-references {
		display: none;
	}
	
	.header-me-mobile, .header-references-mobile {
		display: block;
	}
	
	.site-footer .span_1_of_4 {
		width: 45%;
	}
	
	.alh-float-content {
		width: 45%!important;
		float: left!important;
		clear: none!important;
		height: auto!important;
	}
}	


@media screen and (min-width: 4.375em) {
	.menu-toggle {
		display: none; 
	}
	#site-header-menu {
		display: block; 
	}	
}
	


@media only screen and (max-width: 480px) {
	
	.site-footer .col {  margin: 1% 0 1% 0%; }
	.site-footer .span_1_of_4 { width: 100%; }
	
	.footer-menu ul, .footer-menu ul li {
		border-left: none;
		margin-left: 0;
	}
	
	.footer-menu ul li {
		margin-bottom: 2px;
	}
	
	.timeline .item_open, .timeline .item_open .item_open_cwrapper {
    	width: 220px!important;
	}
	
	.alh-float-content {
		width: 80%!important;
	}
}




